AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag jaqenZann''s Navigation Overlay a8affa/Notecard Navigation Overlay
  739ee5.yaml'
- !include 'Bag jaqenZann''s Navigation Overlay a8affa/Custom_Assetbundle  cecc3e.yaml'
- !include 'Bag jaqenZann''s Navigation Overlay a8affa/Custom_Tile jaqenZann''s Navigation
  Overlay Tile 0ffbc5.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: a8affa
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: jaqenZann's Navigation Overlay
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 30.32
  posY: 3.9
  posZ: -20.96
  rotX: 0
  rotY: 180
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
